/* Show it is fixed to the top */
:root {
    --brand: #3392c8;
    --brandDark: #13293D;
}

body {
    /*min-height: 75rem;*/
    padding-top: 4.5rem;
    /*background-color: #faf9f9;*/
}

.text-brand {
    color: var(--brand);
}

.text-brand-dark {
    color: var(--brandDark);
}

.bg-brand {
    background-color: var(--brand) !important;
}

.bg-brand-dark {
    background-color: var(--brandDark) !important;
}

.bg-grey {
    background-color: #e5e5e5;
}

.fs-18 {
    font-size: 18px;
}

.c-border-left {
    border-left: var(--brandDark) 3px solid;
}

.nav-link:hover .nav-item {
    background-color: red;
}

.navbar-light .navbar-nav .show > .nav-link, .navbar-light .navbar-nav .nav-item.active > .nav-link{
    color: white;
}

.navbar-light .navbar-nav .show > .nav-link, .navbar-light .navbar-nav .nav-item.active {
    background-color: var(--brand);
}

.min-vh-50 {
    min-height: 50vh !important;
}

.min-vh-75 {
    min-height: 75vh !important;
}

#partnerRow {
    background-color: white;
}
/*#partnerRow > image {*/
    /*display: inline;*/
    /*width: fit-content;*/
/*}*/

#partnerSplide .splide__slide > div {
    height: 200px;
    /*width: fit-content;*/
    width: 350px;
    background-color: white;
    padding: 50px;
}

#reusablePadsGallery .splide__slide img {
    width: 100%;
    height: auto;
}

#contact {
    background-color: var(--brand);
    padding-top: 50px;
    padding-bottom: 50px;
}

#contact input, .form-button {
    height: 50px;
    border-radius: 35px !important;
    border: 1px solid var(--brand);
}

#contact textarea {
    border-radius: 35px;
    border: 1px solid var(--brand);
}

.caption {
    background-color: white;
    color: var(--brandDark);
    margin-top: 72%;
    opacity: 0.8;
    min-height: 100px;
    padding-left: 5px; padding-right: 5px;
}

.slide-caption {
    position: absolute;
    bottom: 0;
    padding-bottom: 20px;
    left: 0;
    right: 0;
    /*background-color: var(--brandDark);*/
    background-color: #0000001a;
    /*opacity: 0.4;*/
}

.gallery-pic {
    max-width: 25vw;
    height: auto;
    /*background-color: #eee;*/
    /*border: 3px solid #fdfdfd;*/
    border-radius: 0.25rem;
    /*padding: 15px;*/
    box-shadow: #fdfdfd 3px 3px;
}

#videoRow iframe {
    width: 100 !important;
}

.my-video {
    width: 100px;
}

footer {
    /*background-color: var(--brand);*/
}

.footer-link {
    text-decoration: none;
    color: white;
}

/* splide carousel */
#main-slider {
    height: 512px;
}

#main-slider-track {
    height: 100%;
}

#main-slider-track .position-relative {
    height: 100%;
}

#main-slider-track img{
    height: 100%;
    width: 100%;
    object-fit: cover;
}

#team-image {
    height: 200px;
}
#team-image > img {
    height: 100%;
    object-fit: contain;
}